﻿/* Extra large devices (large laptops and desktops, 1024px and up) */
@media only screen and (min-width: 1024px) {
    #homeTop {
        background-image: url('../images/ccBand1-1900.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        text-align: center;
    }

    div.Horsemen {
        position: relative;
        padding-top: 5px;
        font-size: 4em;
        color: white;
    }

    #homeMid {
        background-image: url('../images/ccBand2-1900.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
    }

    #homeBottom {
        background-image: url('../images/snakeskin.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        text-align: center;
    }

    .homeContent {
        display: block;
        position: relative;
        top: 50vh;
    }

    .bandcamp {
        border: 0;
        width: 190px;
        height: 190px;
        margin: 10px;
    }

    .daughter {
        font-size: 45px;
        color: white;
    }
}